The following commit has been merged in the jessie branch:
commit 06b1dd1be3d512fd875a8c5a4274764b55dccf91
Author: Bas Couwenberg <sebas...@xs4all.nl>
Date:   Fri Jul 19 16:22:34 2013 +0200

    Reorder Build-Depends to match mapcache.

diff --git a/debian/control b/debian/control
index 4302db9..5ef91c1 100644
--- a/debian/control
+++ b/debian/control
@@ -4,13 +4,17 @@ Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <fran...@debian.org>, Alan Boudreault 
<aboudrea...@mapgears.com>, Bas Couwenberg <sebas...@xs4all.nl>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1), libcurl4-gnutls-dev, 
libpng-dev, zlib1g-dev (>= 1.1.4),
- libgd-dev (>= 2.1.0~rc1-2), libfreetype6-dev (>= 2.0.9), libjpeg-dev, 
libgdal1-dev (>=1.9.0), libproj-dev,
- libpq-dev, php5-dev, swig, python-all (>= 2.6.6-3~), python-all-dev (>= 
2.6.6-3~), libgeos-dev (>= 3.3.1-1~),
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1), autotools-dev,
+ libcurl4-gnutls-dev, libpng-dev, libjpeg-dev, zlib1g-dev (>= 1.1.4),
+ libgd-dev (>= 2.1.0~rc1-2), libfreetype6-dev (>= 2.0.9),
+ libgdal1-dev (>=1.9.0), libproj-dev, libgeos-dev (>= 3.3.1-1~),
+ libfribidi-dev, libcairo2-dev,
+ libpq-dev, php5-dev, swig, python-all (>= 2.6.6-3~), python-all-dev (>= 
2.6.6-3~),
  ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev,
- sharutils, libsdl1.2-dev, libfreetype6-dev, chrpath,
+ sharutils, libsdl1.2-dev,
  libfcgi-dev, libxml2-dev, libogdi3.2-dev, libxslt1-dev, libpam0g-dev, 
libreadline-dev,
- libfribidi-dev, libedit-dev, libepsilon-dev, libcairo2-dev,
+ libedit-dev, libepsilon-dev,
+ autoconf, chrpath, 
  docbook2x, docbook-xsl, docbook-xml, xsltproc
 Build-Conflicts: libcurl3-openssl-dev
 Homepage: http://www.mapserver.org

-- 
Mapserver

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to